Issue #5105 invalid

a new version CandleCMS 12.10 we found a bug into library/module.php

Gabriel BYOOS
created an issue


the $ CI-> load-> _ci_load (......) is now (CI 2.1.3) to access protected. The library "module.php" of ci_modular to call this function directly which causes a bug.

as the bug with CI => 2.0.3 it is necessary to write a method access "PUBLIC"

visit Commits / 4548548 carlo veneziano

OK, recovery config item also poses problems witch CI=>2.1.3

topic to follow

cordially Gabriel

Comments (3)

  1. Log in to comment